* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.pc-668_ov:after { display: table; content: ''; clear: both; }

.jeaqw-220_luj { clear: both; }

.bb_782__xig { width: 1000px; margin: 0 auto; }


.hdf-615_xxfdl
{
	display: block;
}

.hdf-615_xxfdl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bb_782__xig
{
	margin-top: 70px;
}

.qsjsb-780_wgp 
{
	display: table;
	position: relative;
}



.oa_531__esla
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.oa_531__esla > a
{
	display: block;
	float: left;
}

.oa_531__esla > a.chcy_437__a
{
	margin-right: 10px;
}

.oa_531__esla > a.dw_764-wzxm
{
	margin-right: 10px;
}


.oa_531__esla > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.oa_531__esla > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.oa_531__esla > a.chcy_437__a > div > span
{
	background-image: url(../images/FB.png);
}

.oa_531__esla > a.dw_764-wzxm > div > span
{
	background-image: url(../images/X.png);
}

.oa_531__esla > span.tfta-482_ufs
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cub_358-mp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.efcvd-789_efr { background-color: #171717; }

.efcvd-789_efr .zz-718_a 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.efcvd-789_efr .ebkqe_184-vne { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.efcvd-789_efr .ebkqe_184-vne > .vn_111__bt
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ebkqe_184-vne .my_346-kggxy
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cr_711__to
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cr_711__to > .nbu_627-drd 
{
	float: right;
}


.cr_711__to > .nbu_627-drd > .cctah-563_pc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cr_711__to > .nbu_627-drd > .cctah-563_pc.active > .i_702__aian
{
	visibility: visible;
}

.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li
{
	display: block;
}

.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a > .ih_127-q
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a > .ih_127-q > .zw-278_x
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a:hover > .ih_127-q > .zw-278_x
{
	 
}

.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a > .ih_127-q > .zw-278_x > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a > .vrbt_747-rlib
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a:hover > .vrbt_747-rlib
{
	text-decoration: underline;
}




.nbu_627-drd > .cctah-563_pc > .eqvg_355__c
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.nbu_627-drd > .cctah-563_pc.active > .eqvg_355__c
{
	background: #f5f5f5;
}


.nbu_627-drd > .cctah-563_pc > .eqvg_355__c > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cr_711__to .tgp-196_gzjew
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cr_711__to .tgp-196_gzjew > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cr_711__to .cctah-563_pc.active .tgp-196_gzjew > span
{
	color: #171717;
}



.cr_711__to .e_741__d
{
	height: 24px;
	width: 34px;
}

.cr_711__to .e_741__d > .eclx-879_jda
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cr_711__to .cctah-563_pc.active .e_741__d > .eclx-879_jda
{
	border:1px solid #171717;
}

.cr_711__to .e_741__d > .eclx-879_jda > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.g-716_sekti 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.g-716_sekti > .fcxd-366_t
{
	display: table;
	margin-top: 70px;
}



.g-716_sekti > .fcxd-366_t > *
{
	display: table-cell;
	vertical-align: middle;
}

.g-716_sekti > .fcxd-366_t > .jicir-802_hva
{
	width: 440px;
	max-width: 440px;
}

.g-716_sekti > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.g-716_sekti > h1 .lae_432-ga
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.g-716_sekti > .mu_133__jt
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jicir-802_hva > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.jicir-802_hva > .bh_497__b
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bh_497__b.qj-587_ris
{
	margin-right: 100px;
}


.bh_497__b > h3.gifa_187__emhgu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bh_497__b.qj-587_ris > h3.gifa_187__emhgu
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jicir-802_hva > .bh_497__b .pejld_49__zt
{
	
}


.bh_497__b .bu_219-rp
{
	display: none;
}


.bh_497__b .pejld_49__zt.bajoa-126_q
{
	margin-top: 20px;
}

.bh_497__b .pejld_49__zt .cagde_672-ya {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bh_497__b.qj-587_ris .pejld_49__zt .cagde_672-ya
{
	font-size: 16px;
	font-weight: normal;
}



.bh_497__b .pejld_49__zt > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bh_497__b.qj-587_ris .pejld_49__zt > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bh_497__b .pejld_49__zt .fcczd-582_zsz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bh_497__b.qj-587_ris .pejld_49__zt .fcczd-582_zsz
{
	max-width: 384px;
	font-size:16px;
}

.bh_497__b .hj-78_ifpra {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bh_497__b.qj-587_ris .hj-78_ifpra 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.frj_399__aj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.frj_399__aj > .ec-373_txsde
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.frj_399__aj > .ec-373_txsde.gxea-462_y
{
	right: -10px;
	top:-10px;
}

.frj_399__aj > .ec-373_txsde.wcchh_776-jay
{
	top:0px;
	right: -20px;
}

.frj_399__aj > .ec-373_txsde > .s_766-a
{
	display: table-cell;
	vertical-align: middle;
}


.frj_399__aj > .ec-373_txsde .dixgh-740_pyqbj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.frj_399__aj > .ec-373_txsde .yafii_127-ag
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.r_682-veox > .frj_399__aj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.g-716_sekti > .fcxd-366_t > .emar_127-jcbt
{
	width: 280px;
}


.emar_127-jcbt > .ay_390-qiyf
{
    font-size: 16px;
    line-height: 180%;
}


.emar_127-jcbt > .ay_390-qiyf > b, .emar_127-jcbt > .ay_390-qiyf > h2, .emar_127-jcbt > .ay_390-qiyf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.emar_127-jcbt > .ay_390-qiyf > ol
{
	padding-left: 20px;
}


main
{
	
}


.h_765-jhkca
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.je_373-p
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.je_373-p > li
{
	display: inline-block;
}

.je_373-p > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.je_373-p > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.je_373-p > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.je_373-p > li.active > a
{
	color: #545454;
}




.gj-505_boug 
{ 
	margin-bottom: 50px; 

}



.gj-505_boug > .amqt-952_fea
{
	 padding: 30px;
	overflow: hidden;
}


.gj-505_boug > .amqt-952_fea:after { display: table; content: ''; clear: both; }




.gj-505_boug h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gj-505_boug h1 .lae_432-ga
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gj-505_boug h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gj-505_boug h2:first-child
{
	padding-top: 0px;
}

.gj-505_boug .amqt-952_fea > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gj-505_boug .amqt-952_fea > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gj-505_boug h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.gj-505_boug h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gj-505_boug h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gj-505_boug h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.amqt-952_fea ul { margin-top: 12px; }


.amqt-952_fea ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.amqt-952_fea ul.clear > li, .amqt-952_fea ol.clear > li 
{
	clear: both;
}

.amqt-952_fea ul.clear > li:after, .amqt-952_fea ol.clear > li:after { display: block; content: ''; clear: both; }


.amqt-952_fea ul.m_138__x
{
	margin-top: 0px !important;
}

.amqt-952_fea ul.m_138__x > li 
{
	margin-left: 0px !important;
}

.amqt-952_fea ol { margin-left: 20px; margin-top: 12px; }

.amqt-952_fea ol > li { padding-left: 6px;  margin-bottom: 12px;}


.amqt-952_fea ul.list-recomend
{
	
}

.amqt-952_fea ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.amqt-952_fea ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.amqt-952_fea ul.list-recomend > li .dscr_img .date, .amqt-952_fea ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.amqt-952_fea ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.amqt-952_fea .tde_557-wdubz > .hdghi_742-biy
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.amqt-952_fea .tde_557-wdubz > .ijyb_290-asfnf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.gj-505_boug > .amqt-952_fea.h_765-jhkca.eeka_889-fjtha 
{
	margin-bottom: 50px;
}


.gj-505_boug > .amqt-952_fea.h_765-jhkca.eeka_889-fjtha h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.eeka_889-fjtha table.hvjdc_443-wgih th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eeka_889-fjtha table.hvjdc_443-wgih tfoot td b
{
	text-align: center;
}


.eeka_889-fjtha table.hvjdc_443-wgih td
{
	width: 50%;
}


.gj-505_boug table { border-collapse: separate; border-spacing: 3px; }

.gj-505_boug td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gj-505_boug th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hvjdc_443-wgih
{
	width: 100%;
}

table.hvjdc_443-wgih td
{
	padding: 0;
}

table.hvjdc_443-wgih a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hvjdc_443-wgih a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.wwu_88__ycnq
{
	width: 100%;
}


table.wwu_88__ycnq th
{
	text-align: left;
	font-weight: bold;
}

table.wwu_88__ycnq th.fhd_155-nf
{
	max-width: 200px;
}
table.wwu_88__ycnq th.i_926__i
{
	max-width: 100px;
}
table.wwu_88__ycnq th.vxa-730_zsaxa
{
	
}

table.wwu_88__ycnq td
{
	padding: 5px 10px;
}

table.wwu_88__ycnq tr.z-55_oapsq td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.wwu_88__ycnq tr.z-55_oapsq td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.wwu_88__ycnq tr.z-55_oapsq td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.wwu_88__ycnq tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.wwu_88__ycnq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.an-246_hco.eg-687_ynrgh
{ 
	margin-bottom: 50px; 

}


.an-246_hco.eg-687_ynrgh h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dl_810__zuiqz
{
	padding: 30px;
}


.an-246_hco ul
{
	display: block;
}

.an-246_hco ul.m_138__x > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.an-246_hco ul.m_138__x > li:after
{ display: table; content: ''; clear: both; }



.an-246_hco ul.m_138__x > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.an-246_hco ul.m_138__x > li:not(:last-child)
{
	padding-top: 30px;
}


.an-246_hco ul.m_138__x > li:last-child, .an-246_hco.s_24-oktwr .amqt-952_fea ul > li:last-child
{
	margin-bottom: 0px;
}


.an-246_hco ul.m_138__x > li .glk-237_hkume
{
	margin-bottom: 12px;
}

.an-246_hco ul.m_138__x > li .glk-237_hkume > i
{
	font-size: 18px;
	font-style: italic;
}

.an-246_hco ul.m_138__x > li .hbbt_273__jga
{
	float: left;
}


.an-246_hco ul.m_138__x > li .hbbt_273__jga img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.an-246_hco ul.m_138__x > li .hfj-621_zex
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.an-246_hco ul.m_138__x > li .item_rev
{
	display: none;
}

.an-246_hco .njsh_686-doceh
{
	margin-top: 20px;
	text-align: center;
}



.an-246_hco .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.yw_429-ip.eg-687_ynrgh
{ 
	margin-bottom: 50px; 

}

.yw_429-ip.eg-687_ynrgh h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.yw_429-ip.eg-687_ynrgh ul
{
	display: table;
	width: 100%;
}

.yw_429-ip.eg-687_ynrgh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.yw_429-ip.s_24-oktwr .amqt-952_fea ul > li
{
	display: block;
	margin-bottom: 20px;
}


.yw_429-ip ul > li:last-child, .yw_429-ip.s_24-oktwr .amqt-952_fea ul > li:last-child
{
	margin-bottom: 0px;
}


.yw_429-ip ul > li .abc_122__fgad
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.yw_429-ip ul > li .ev-987_im
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.yw_429-ip ul > li .ev-987_im > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.yw_429-ip ul > li .epqmb_616__ft
{
	margin-bottom: 12px;
}

.yw_429-ip ul > li .ymy_449__i
{
	color: #777777;
}



.yw_429-ip .alv_503__rbiad
{
	margin-top: 20px;
	text-align: center;
}




.e_475__cs 
{ 
	margin-bottom: 50px;
}

.e_475__cs .sd_537__wpx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.e_475__cs .sd_537__wpx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.e_475__cs .sd_537__wpx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.e_475__cs .vi_260-gt 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.znrfj-43_iirn
{
	display: block;
	line-height: 130%;

}

.znrfj-43_iirn > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.znrfj-43_iirn > div > dt
{
	display:inline-block;
}

.znrfj-43_iirn > div > dd
{
	display:inline;
}

.e_475__cs .bnvgg_646-tpi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.e_475__cs h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.w_196-uwcoo {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.w_196-uwcoo > .p_844-eudp
{
	display: table;
	width: 100%;
}


.w_196-uwcoo > .p_844-eudp > *
{
	display: table-cell;
	vertical-align: top;
}


.w_196-uwcoo .frj_399__aj > img
{
	max-width: 400px;
}



.gawwb-501_ggdd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.onpd-832_sai
{
	display: block;
	margin-right: 40px;
}


.onpd-832_sai li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.onpd-832_sai li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.onpd-832_sai li a:hover
{
	text-decoration: underline;
}

.ifwhc_153__ibx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ifwhc_153__ibx .esbia_960__ijj
{
	display: block;
	text-decoration: none;
}

.ifwhc_153__ibx .esbia_960__ijj .lae_432-ga
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ifwhc_153__ibx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ifwhc_153__ibx .gqip-222_bx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.gqip-222_bx a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gqip-222_bx a:hover
{
	text-decoration: underline;
}



.ifwhc_153__ibx .cuz_388-fdua
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.ifwhc_153__ibx .gjffd-421_etis
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jcqrw_836-lshb
{
	padding: 30px;
    overflow: hidden;
}


.jcqrw_836-lshb > .hf-227_gx
{
	float: right;
	width: 50%;
}

.jcqrw_836-lshb > .hf-227_gx > .hdez_943-n
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jcqrw_836-lshb > .hf-227_gx > .hdez_943-n > .znrfj-43_iirn
{
	margin-top: 20px;
}

.jcqrw_836-lshb > .ofvhy-985_daaga
{
	float: left;
	width: 50%;
}

.jcqrw_836-lshb > .ofvhy-985_daaga form
{
	display: block;
	width: 100%;
}

.jcqrw_836-lshb > .ofvhy-985_daaga .adnf-8_ah
{
	margin-top: 20px;
}

.jcqrw_836-lshb > .ofvhy-985_daaga .zxpjd-935_eeqzd
{
	display: none;
}


.jcqrw_836-lshb > .ofvhy-985_daaga .adnf-8_ah label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jcqrw_836-lshb > .ofvhy-985_daaga .adnf-8_ah input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jcqrw_836-lshb > .ofvhy-985_daaga .adnf-8_ah textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jcqrw_836-lshb > .ofvhy-985_daaga .adnf-8_ah .p_471__g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jcqrw_836-lshb > .ofvhy-985_daaga .ambg_583-gdvj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bb_782__xig { width: 100%; }
	
.efcvd-789_efr { text-align: center; }
	
	
	
	
.efcvd-789_efr .ebkqe_184-vne
	{
		
		
	}

	
	

	
	
	
	.oa_531__esla
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.oa_531__esla > a
{
	
}

	
.oa_531__esla > a.dw_764-wzxm
{
	margin-right: 0px;
}
	
.oa_531__esla > a > div
{
    width: 24px;
	height: 24px;
}

.oa_531__esla > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.oa_531__esla > a.chcy_437__a > div > span
{
	
}

.oa_531__esla > a.dw_764-wzxm > div > span
{
	
}


.oa_531__esla > span.tfta-482_ufs
{
	display: none;
}
	

	
	
	.cub_358-mp
	{
		width: auto;
	}
	
	
	.cr_711__to
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cr_711__to > .nbu_627-drd > .cctah-563_pc:not(.active)
	{
		position: relative;
	}
	
	
		.cr_711__to > .nbu_627-drd > .cctah-563_pc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.nbu_627-drd > .cctah-563_pc > .eqvg_355__c
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian
	{
		
		display: none;
	}
	


.cr_711__to > .nbu_627-drd > .cctah-563_pc.active > .i_702__aian
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul
{
	display: block;
	max-height:300px;
}

.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li
{
	
}
	
	
.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a > .vrbt_747-rlib
{
	font-size: 14px;	
}
	
	
	
.nbu_627-drd > .cctah-563_pc > .eqvg_355__c > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.nbu_627-drd > .cctah-563_pc.active > .eqvg_355__c > *
{
	font-size: 16px;
}	
		
.nbu_627-drd > .cctah-563_pc:not(.active) > .eqvg_355__c > .tgp-196_gzjew
{
	display: none;
}
	
	
	
.cr_711__to .e_741__d
{
	width: 24px;
}

.cr_711__to .e_741__d > .eclx-879_jda
{
	width: 24px;
	height: 24px;
}
	
	
.cr_711__to .cctah-563_pc:not(.active) .e_741__d > .eclx-879_jda
{
	margin-left: 0px;
}

.cr_711__to .cctah-563_pc.active .e_741__d > .eclx-879_jda
{
	border:1px solid #171717;
}

.cr_711__to .e_741__d > .eclx-879_jda > img
{
	height: 24px;
}
	

.efcvd-789_efr .ebkqe_184-vne > .vn_111__bt
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ebkqe_184-vne .my_346-kggxy
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cr_711__to.gxea-462_y
	{
		float: none;
	}
	
.cr_711__to.gxea-462_y > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cr_711__to .glk-237_hkume
	{
		line-height: 18px;
	}
	
	.cr_711__to .e_741__d > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cr_711__to .e_741__d > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.g-716_sekti {
    padding: 30px 20px;
	}
	
	.g-716_sekti > .fcxd-366_t
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.g-716_sekti > .fcxd-366_t > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.g-716_sekti > .fcxd-366_t > .r_682-veox
	{
		padding-top: 10px
	}
	
	.g-716_sekti > .fcxd-366_t > .jicir-802_hva
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jicir-802_hva > .bh_497__b
	{
		margin: 20px 0px 0px 0px;
	}
	
	.r_682-veox > .frj_399__aj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.g-716_sekti > .fcxd-366_t > .emar_127-jcbt
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bb_782__xig
	{
		margin-top: 30px;
	}
		
	.gj-505_boug { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gj-505_boug h2 { padding-bottom:20px; }
	.gj-505_boug > .amqt-952_fea
	{
		padding: 20px;
	}

	.gj-505_boug p + h2 { }
	.gj-505_boug ul { }
	.gj-505_boug li { }
	.gj-505_boug table { width: 100% !important; }
	
	.gj-505_boug img { max-width: 100% !important; }
	

	.an-246_hco.eg-687_ynrgh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.an-246_hco.eg-687_ynrgh h2
	{
		padding-bottom: 20px;
	}
	
	.an-246_hco.eg-687_ynrgh ul
	{
		display: block;
	}
	
	.an-246_hco.eg-687_ynrgh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.an-246_hco.eg-687_ynrgh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.an-246_hco ul.m_138__x > li > .hbbt_273__jga
	{
		float: none !important;
	}
	
	.an-246_hco ul.m_138__x > li > .hfj-621_zex
	{
		padding: 0px;
	}
	
	
		.yw_429-ip.eg-687_ynrgh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yw_429-ip.eg-687_ynrgh h2
	{
		padding-bottom: 20px;
	}
	
	.yw_429-ip.eg-687_ynrgh ul
	{
		display: block;
	}
	
	.yw_429-ip.eg-687_ynrgh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.yw_429-ip.eg-687_ynrgh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.yw_429-ip.eg-687_ynrgh ul > li .hfj-621_zex
	{
		padding: 0px;
	}
	
	.dl_810__zuiqz
	{
		    padding: 20px;
	}
	
	
	.e_475__cs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.e_475__cs h2
	{
		padding-bottom: 20px;
		
	}
	
	.e_475__cs .sd_537__wpx
	{
		padding: 20px;
	}
	
	.e_475__cs .sd_537__wpx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.e_475__cs .bnvgg_646-tpi
	{
		padding-left: 0px;
	}
	
	
	
	
	.w_196-uwcoo
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.w_196-uwcoo > .p_844-eudp
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.p_844-eudp > .lo_859-u
	{
		display: block;
	}
	
	.p_844-eudp > .qa-150_hgpo
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.p_844-eudp > .qa-150_hgpo > .frj_399__aj
	{
		
	}
	
	
	.bh_497__b.qj-587_ris
	{
		margin-right: 0;
	}
	
	
	.bh_497__b.qj-587_ris .pejld_49__zt > input
	{
		max-width: none;
	}
	
	.bh_497__b.qj-587_ris .hj-78_ifpra
	{
		max-width: none;
	}
	
	
	.frj_399__aj > .ec-373_txsde.wcchh_776-jay
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ifwhc_153__ibx
	{
		text-align: center;
	}
	
	.onpd-832_sai
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.onpd-832_sai li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.onpd-832_sai li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.je_373-p
	{
		margin-left: 20px !important;
		
	}
	
	.je_373-p > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gj-505_boug table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hvjdc_443-wgih a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gj-505_boug > .amqt-952_fea.cjvvw_559-jh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.amqt-952_fea ul.list-recomend > li
{
	display: block;
}
	
.jcqrw_836-lshb > .ofvhy-985_daaga
{
	width: 100%;
	float: none;
}
	
.jcqrw_836-lshb > .hf-227_gx
{
	width: 100%;
	float: none;
}

.jcqrw_836-lshb > .hf-227_gx > .hdez_943-n
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.dlhr_386__yp, .dha-326_luag, .fstc-594_y
{
	
}

body.dha-326_luag .bb_782__xig
{
	width: 800px;
}

body.dha-326_luag section.bb_782__xig
{
	margin-top: 50px;
}

body.dha-326_luag .oa_531__esla > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dha-326_luag .oa_531__esla > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dha-326_luag .efcvd-789_efr .zz-718_a 
{
	margin: 0;
	margin-left: 20px;
}

body.dha-326_luag .efcvd-789_efr .ebkqe_184-vne
{
	padding: 10px 0 10px 0px; 
}

body.dha-326_luag .ebkqe_184-vne .my_346-kggxy
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dha-326_luag .ebkqe_184-vne > .vn_111__bt
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dha-326_luag .cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a > .ih_127-q > .zw-278_x
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dha-326_luag .cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a > .ih_127-q > .zw-278_x > img
{
	height: 22px;
}

body.dha-326_luag .cr_711__to .e_741__d > .eclx-879_jda
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dha-326_luag .cctah-563_pc.active .e_741__d > .eclx-879_jda
{
	border: none;
}

body.dha-326_luag .cr_711__to .e_741__d > .eclx-879_jda > img
{
	height: 24px;
}

body.dha-326_luag .g-716_sekti 
{
	padding:50px 0px;
}

body.dha-326_luag .bh_497__b > h4.gifa_187__emhgu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dha-326_luag .bh_497__b .hj-78_ifpra
{
	border-radius: 0px;
}

body.dha-326_luag .frj_399__aj > .ec-373_txsde
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dha-326_luag .frj_399__aj > .ec-373_txsde
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dha-326_luag .frj_399__aj > .ec-373_txsde .dixgh-740_pyqbj
{
	top: -20px;
}


body.dha-326_luag .frj_399__aj > .ec-373_txsde .yafii_127-ag
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dha-326_luag .emar_127-jcbt
{
	background-color: #FFFFFF;
}


body.dha-326_luag .emar_127-jcbt > .ay_390-qiyf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.dha-326_luag .emar_127-jcbt > .ay_390-qiyf > div
{
	padding: 0px 30px;
}


body.dha-326_luag .emar_127-jcbt > .ay_390-qiyf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dha-326_luag .emar_127-jcbt > .ay_390-qiyf h2, body.dha-326_luag .emar_127-jcbt > .ay_390-qiyf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.dha-326_luag .yw_429-ip.eg-687_ynrgh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dha-326_luag .onpd-832_sai
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dha-326_luag .onpd-832_sai ul
{
	display: table;
    margin: 0 auto;
}
body.dha-326_luag .onpd-832_sai ul li
{
	line-height: 38px;
}

body.dha-326_luag .onpd-832_sai ul li:first-child
{
	margin-left: 0px;
}

body.dha-326_luag .onpd-832_sai ul li:last-child
{
	margin-right: 0px;
}

body.dha-326_luag .ifwhc_153__ibx
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dha-326_luag .ifwhc_153__ibx .gqip-222_bx
{
	color: #777777; 
}


body.dha-326_luag .imgblock
{
	max-width: 740px;
}


body.dha-326_luag .hf-227_gx .imgblock
{
	max-width: 740px;
}

body.dha-326_luag .yw_429-ip ul > li .ev-987_im > img
{
	max-width: 224px;
}


body.dha-326_luag .w_196-uwcoo .frj_399__aj > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dha-326_luag .bb_782__xig
{
	width: 100%; 
}

	body.dha-326_luag .g-716_sekti {
    padding: 30px 12px;
	}

	body.dha-326_luag .emar_127-jcbt > .ay_390-qiyf
	{
		padding: 30px 0px;
	}

	body.dha-326_luag section.bb_782__xig
	{
		margin-top: 30px;
	}


	body.dha-326_luag .gj-505_boug > .amqt-952_fea
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dha-326_luag .an-246_hco.eg-687_ynrgh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dha-326_luag .yw_429-ip.eg-687_ynrgh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dha-326_luag .e_475__cs
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dha-326_luag .w_196-uwcoo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dha-326_luag .p_844-eudp > .qa-150_hgpo
	{
		margin-top: 50px;
	}

body.dha-326_luag .cr_711__to .e_741__d > .eclx-879_jda
{
	width: 28px;
	height: 28px;
}

body.dha-326_luag .cr_711__to .e_741__d > .eclx-879_jda > img
{
	height: 28px;
}
	
	
body.dha-326_luag .cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a > .ih_127-q > .zw-278_x
{
	width: 24px;
    height: 24px;
}


body.dha-326_luag .cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a > .ih_127-q > .zw-278_x > img
{
	height: 24px;
}

	
body.dha-326_luag .nbu_627-drd > .cctah-563_pc > .eqvg_355__c
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dha-326_luag .cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dha-326_luag .cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dha-326_luag .cr_711__to > .nbu_627-drd > .cctah-563_pc > .i_702__aian > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dha-326_luag .onpd-832_sai ul li
{
	line-height: 20px;
}
	
body.dha-326_luag .ifwhc_153__ibx
{
	margin-top: 30px;
}

	
body.dha-326_luag .yw_429-ip.eg-687_ynrgh ul > li
{
	padding: 0px;
}

	
}

